## LassoIdWsf2PsRemoveCollectionRequest

LassoIdWsf2PsRemoveCollectionRequest — <ps:RemoveCollectionRequest>

## Functions

LassoIdWsf2PsRemoveCollectionRequest * | lasso_idwsf2_ps_remove_collection_request_new ()

## Types and Values

struct | LassoIdWsf2PsRemoveCollectionRequest

## Description

Figure 221. Schema fragment for ps:RemoveCollectionRequest

    <xs:complexType name="RemoveCollectionRequestType">
      <xs:complexContent>
        <xs:extension base="RequestAbstractType">
          <xs:sequence>
            <xs:element ref="TargetObjectID" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_remove_collection_request_new ()

    LassoIdWsf2PsRemoveCollectionRequest *
    lasso_idwsf2_ps_remove_collection_request_new
                                   (void);

Creates a new LassoIdWsf2PsRemoveCollectionRequest object.

#### Returns

a newly created LassoIdWsf2PsRemoveCollectionRequest object

## Types and Values

### struct LassoIdWsf2PsRemoveCollectionRequest

    struct LassoIdWsf2PsRemoveCollectionRequest {
    	LassoIdWsf2PsRequestAbstract parent;

    	/* elements */
    	GList *TargetObjectID; /* of LassoNode */
    };